* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
    font-family: 'Inter', sans-serif;
    text-align: center;     
    font-size: 32px;     
}
.container{          
    display: flex;
    flex-wrap: wrap;            
    justify-content: center;
    background-image: url(/images/pattern-curve.svg);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 285px;         
}
.slide{   
    margin: 20px;   
    display: flex;
    flex-direction: column;        
}       
.slide img{    
    height: 100%;
    width: 340px;
    padding: 40px;
    margin: 0px auto;        
    background-image: url(/images/pattern-bg.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;  
}
.textSlide{    
    padding: 30px;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.5rem;
    color: hsl(240, 38%, 20%);
    background-image: url(/images/pattern-quotes.svg);
    background-repeat: no-repeat;
    background-position: top center;    
    background-size: 60px;
}
.author{     
    font-weight: 700;
    padding-top: 30px;
    font-size: .8rem;
}
.position{    
    font-weight: 500; 
    color: hsl(240, 18%, 77%);
    display: block;
    padding-bottom: 40px;
}
.buttonnp{
    display: flex;
    position: absolute;
    transform: translateX(-50%);
    top: 297px;
    left:50%;
    background-color: #fff;
    border-radius: 50px;
    height: 45px;
    width: 90px;
    box-shadow: -20px 12px 20px 0px hsla(240, 18%, 77%, 0.52);
    overflow: hidden;
}
.prev{
    height: 100%;
    width: 100%;
    cursor: pointer;
    background-image: url(/images/icon-prev.svg);    
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
}
.next{    
    height: 100%;
    width: 100%;
    cursor: pointer;
    background-image: url(/images/icon-next.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;    
}
.next:hover{
    background-color: rgb(249, 250, 233);    
}
.prev:hover{
    background-color: rgb(249, 250, 233);    
}

@media (min-width: 852px){ 
    .container{    
        flex-wrap: nowrap;       
        flex-direction: row-reverse;    
        height: 100vh; 
        align-items: center;    
        justify-content: center;
        background-size: 600px;     
    }   
    .slide{
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
        max-width: 850px;     
        margin: 0 auto;
    }    
    .textSlide{
        padding: 30px 0;
        line-height: 1.7rem;
        font-size: 1.3rem;        
        text-align: left;
        background-position: 15% top;
    } 
    .slide img{
        width: 540px;
        margin-left: -100px;
        padding: 70px;
    }
    .author{
        display: flex;
        justify-content: start;      

    }
    .position{
        padding-left: 10px;
    }
    .buttonnp{
        top: 495px;
        transform: translate(0); 
        left: 49%;
    }
}

.slide2{
    display: none;
}